fn main() {
    // We use custom cfgs instead of Cargo features enabled by default
    // because adding new default features would be a breaking change.
    // This should be replaced with proper features in the next major
    // version.
    println!("cargo::rustc-check-cfg=cfg(certd)");
    println!("cargo::rustc-check-cfg=cfg(pep)");
    if !std::env::var_os("CARGO_CFG_TARGET_FAMILY")
        .is_some_and(|f| f == "wasm")
    {
        println!("cargo::rustc-cfg=certd");
        println!("cargo::rustc-cfg=pep");
    }
}
